@font-face {
  font-family: 'Oswald';
  src:
    url('./Oswald-Regular.woff2') format('woff2'),
    url('./Oswald-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  src:
    url('./Oswald-Light.woff2') format('woff2'),
    url('./Oswald-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  src:
    url('./Oswald-ExtraLight.woff2') format('woff2'),
    url('./Oswald-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  src:
    url('./Oswald-Medium.woff2') format('woff2'),
    url('./Oswald-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
